
eTB Manager Vietnam - Bug #173

Tag consolidation

10/01/2012 05:05 AM - Luiz Fernando Avelino

Status: Closed Start date: 10/01/2012

Priority: Immediate Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Tags are not consolidating the correct number.

History

#1 - 10/22/2012 01:53 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee set to Ricardo Memoria

Fernando, in SITETB we have a similar situation... Ricardo is evaluating some points to solve that bug...

#2 - 11/04/2012 04:58 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luiz Fernando Avelino

These tags depends on the current date?

For example, treatment finished but not updated, or patient delayed for next appointment?

If so, it's under progress in task #217

#3 - 11/05/2012 03:01 PM - Maurício Dos Santos

- Assignee changed from Luiz Fernando Avelino to Ricardo Memoria

Ricardo, I "masked" the problem editing and saving the tag, so the system updates the cases and the consolidation... I will keep my attention to that to

observe if the problem was only with the tags that depends on the current date...

#4 - 11/14/2012 12:15 PM - Maurício Dos Santos

I created a function to fix that problem, but I'd like that ricardo could take a look at it before executing in production environment.

#5 - 11/14/2012 02:45 PM - Maurício Dos Santos

- Status changed from Feedback to Closed

- Assignee changed from Ricardo Memoria to Maurício Dos Santos
